@charset "UTF-8";

/*CSS -content Layout-*/
.mb0 {
	margin-bottom:0 !important;
}
.plan_top_detail {
	margin-top:30px;
	font-size: 16px;
}
.sub_title span {
	display: inline-block;
	padding-left: 8px;
	border-left: 5px solid #ef859b;
	font-size: 150%;
}
.main_tit span {
	border-left: none !important;
	background: url(../../img/tit01.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding-left: 38px !important;
	font-size: 130%;
}
.mt20 {
	margin-top:20px;
}
.bloc {
	width:100%;
	float:left;
}
.mt50 {
	margin-top:50px;
}
.search_city {
	display:none !important;
}
.sub_info {
	width:100%;
	float:left;
}
.list_content {
	width:100%;
	/* float:left; */
	margin-bottom:15px;
}
.main_tit {
	margin-top:0 !important;
	font-size: 150% !important;
	margin-bottom:30px;
}
.section_search {
	margin-top:0 !important;
}
.center {
	width:100%;
	float:left;
	text-align: center;
}
.top_desc {
	font-size:14px;
	color:#511E2C;
	margin-bottom:20px;
}
.top_desc span {
	font-size:150%;
	color:#D24477;
	margin-right:5px;
}
.read {
	font-size: 22px;
	text-align: center;
	display: block;
	font-weight: bold;
	color: #d34376;
	line-height: 28px;
	margin-bottom: 30px;
}
.news ul {
	width:100%;
	float:left;
	margin-bottom:15px;
}
.cbox {
	margin-bottom:50px;
	font-size: 12px !important;
}
.cbox ul {
	width:100%;
	float:left;
}
.section_content .linkBox a {
	float: right;
	margin-bottom: 25px;
}
.section_content {
	margin-bottom:50px;
	width:100%;
	float:left;
}
.top05 img {
	width:100%;
	height:auto;
}
.section_txt {
	line-height: 1.7;
}
.top04 .txt_title {
	width:100%;
	float:left;
	text-align: center;
	color:#DD4A7F;
	font-size:150%;
	margin-bottom:20px;
}
.top04 ul {
	box-sizing: border-box;
	padding:15px 5%;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	width:100%;
	float:left;
	margin-bottom:15px;
}
.top04 li {
	font-size: 14px;
	line-height: 2.5;
}
.mv_list {
	margin-top:20px;
	margin-bottom:15px;
	width:100%;
	float:left;
}
.mv_left li {
	background:#F3F8EE;
	border-radius: 8px;
	font-size: 14px;
	box-sizing: border-box;
	padding:8px;
}
.mv_left li span {
	font-size:140%;
	font-weight: bold;
}
span.linkBox.inBox {
	float:right !important;
	width:auto !important;
}
.mv_right a {
	width:100%;
	background:url(../img/mv_button.png);
	background-size:100% 100%;
	box-sizing: border-box;
	padding:0 20px;
	height:65px;
	line-height: 65px;
	font-size:150%;
	float:left;
	margin-top:18px;
}
.area_intro {
	width:100%;
	float:left;
	margin-bottom:30px;
}
.area_intro .area_left {
	width:50%;
	float:left;
	box-sizing: border-box;
	padding:10px 20px;
	text-align: center;
	background:#E4F1D8;
	color:#55792E;
	font-size:21px;
}
.area_intro .area_left span {
	font-size:16px;
}
.area_intro .area_right {
	width:50%;
	float:left;
	box-sizing: border-box;
	padding:10px 20px;
	text-align: center;
	background:#FDF2F2;
	font-size:16px;
	height:124px;
}
.right_l {
	width:35%;
	margin-right:2%;
	float:left;
}
.right_r {
	float:left;
	width:63%;
}
.right_r a {
	color:#47AEEA;
	font-size:21px;
	width:100%;
	float:left;
	margin-top:10px;
}
.area_intro .area_tel span {
	color:#000 !important;
	font-size:28px;
}

@media screen and ( min-width:1025px ) {
	.main_visual .relative img {
		width:250px;
	}
	span.photo {
		width:35%;
	}
	span.photo img {
		width:100%;
	}
	#prepare li {
		width:48%;
		border:1px solid #ccc;
		box-sizing: border-box;
	}
	#prepare li:nth-child(1) {
		float:left;
	}
	#prepare li:nth-child(2) {
		float:right;
	}
	#prepare span {
		float:left;
	}
	#prepare .txt {
		margin-top:42px;
		font-size: 16px;
		margin-left:20px;
	}
	.inner {
		width: 960px !important;
		margin: 0 auto !important;
	}
	.telBox .pc_phone {
		font-size: 20px;
		line-height: 30px;
		color: #1a9bfc;
		text-decoration: underline;
		margin-bottom: 5px;
		font-weight: bold !important;
		font-family: "ヒラギノ角ゴ Pro W3" !important;
		letter-spacing: 2.5px;
	}
	.pc_phone {
	  display: inline !important;
	}
	.sp_phone {
	  display: none !important;
	}
	.bloc.mv_bottom {
		margin-top:0;
		margin-bottom:50px;
	}
	.bx-wrapper {
		margin-bottom:0 !important;
	}
	.mv_left {
		float:left;
		width:80%;
		background:#E4F1D8;
		box-sizing: border-box;
		padding:20px;
	}
	.mv_right {
		width:20%;
		float:right;
		background:#FDF2F2;
		box-sizing: border-box;
		padding:20px;
		height:229px;
	}
	.bgg {
		width: 50%;
		float: right;
	}
	.last_child .bgp {
		height:480px;
	}
	.section_content.case li {
		width:31.3333333333%;
		margin-right:3%;
		margin-left:0 !important;
	}
	.section_content.case li:last-child {
		width:31.3333333333%;
		margin-right:0%;
	}
	.section_content.case li img {
		width:100%;
	}
	.search_detail .sub_title {
		margin-bottom: 24px;
		font-size: 150%;
	}
	.main_tit {
		margin-top: 40px;
		width: 100%;
		float: left;
	}
	.sub_info {
		margin-bottom:50px;
	}
	.top02 .list_content li {
		width:22%;
		margin-right:4%;
		margin-left:0 !important;
		box-sizing: border-box;
		border:1px solid #ccc;
	}
	.top02 .list_content li:last-child {
		width:22%;
		margin-right:0%;
	}
	.top02 .list_content li img {
		width:100%;
	}
	.top03 .list_content li,#support li,#popular li,.mv_left li {
		width: 32%;
		margin-right: 2%;
		margin-left:0 !important;
		float:left;
	}
	.top03 .list_content li:last-child,#support li:last-child,#popular li:last-child,.mv_left li:last-child {
		width: 32%;
		margin-right:0%;
	}
	.top03 .list_content li img,#support li img,#popular li img,.mv_left li img {
		width:100%;
	}
	.arrow {
		width:50% !important;
	}
	.fl {
		float:left !important;
	}
	.fl_obi {
		left: 0px !important;
	}
	.fl_obi img {
		float: left !important;
		left:-2px !important;
		position: relative;
	}
}
@media screen and ( max-width:1024px ) {
	.list_prepare li {
		margin-bottom:15px;
	}
	.feature .list_content li {
		background:none !important;
		height:180px;
		box-sizing: border-box;
	}
	.feature .list_content li a {
		padding-top:15px;
	}
	.feature .list_content li img {
		display:block !important;
	}
	.pc_tel {
		display:none;
	}
	.telBox {
		padding:0;
	}
	#c04 ul.iconBox li {
		min-height: 105px;
	}
	div {
		max-width: 100% !important;
	}
	.pc_phone {
	  display: none !important;
	}
	.sp_phone {
	  display: inline !important;
	}
	.area_intro .area_left,.area_intro .area_right {
		width:100% !important;
		height:auto !important;
	}
	.mv_bottom {
		background:#E4F1D8;
		padding:10px;
		box-sizing: border-box;
		margin-top:0px;
	}
	.mv_list {
		margin-top:15px;
	}
	.mv_left li {
		display: block;
		background: url(../search_area/img/templates/con_ChkIcon.png) !important;
		background-repeat: no-repeat !important;
		background-position: left center !important;
		background-size: 16px 16px !important;
		padding-left: 25px;
	}
	.mv_left li span {
		font-size: 100%;
	}
	.mv_tel .telBox {
		margin:0 !important;
		width:100% !important;
		padding:0;
	}
	.mv_right {
		background:#FDF2F2;
		box-sizing: border-box;
		margin-bottom: 20px;
		padding:10px;
		width:100%;
		float:left;
	}
	.mv_right a:nth-child(1) {
		width:40%;
		margin-left:8%;
		margin-top:0;
		padding: 0px 14px;
		font-size: 1.6rem;
		color:#E18BA8;
	}
	.mv_right a:nth-child(2) {
		width:40%;
		float:right;
		margin-right:8%;
		margin-top:0;
		padding: 0px 14px;
		font-size: 1.6rem;
		color:#E18BA8;
	}
	.planHeaderG div.planheader_left:first-child {
		border-bottom: 1px solid #ccc;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.section_content {
		box-sizing: border-box;
		padding: 0 10px;
	}
	.feeling .list_content li a {
		background-size: 100% 100% !important;
	}
	.btnBox a {
		font-size: 18px !important;
	}
	.inBox {
		box-sizing: border-box;
		padding:0 10px;
	}
	.free_request {
		display:none !important;
	}
	#media .txt_title {
		color:#CE6A8C !important;
		font-size:21px;
		margin-bottom:0 !important;
		background:none !important;
		border:none !important;
	}
	.top05,#top_message {
		display:none;
	}
	.section_search .title_sub {
		border:none !important;
		margin-bottom: 10px !important;
	}
	img.radius.inBox {
		width:100%;
		border-radius: 10px;
	}
	.section_content {
		margin-bottom:0 !important;
	}
}